@charset "utf-8";
/* CSS Document */

.accordion { width:100%; float:left; border-bottom:1px solid rgba(196,150,117,0.2); margin:8.2% 0 0;}
.accordion h4 { width:100%; float:left; border-top:1px solid rgba(196,150,117,0.2); cursor:pointer; padding:19.6px 19.6px 19.6px 0; position:relative; z-index:9;}
.accordion .content { width:100%; float:left; padding:0 19.6px 18.7px 0;}

.faq-wrapp .accordion { margin:20px 0 0;}

.faqs-wrapp .accordion { border-bottom:none; margin:20px 0 40px;}
.faqs-wrapp .accordion h4 { border-top:none; border-bottom:1px solid rgba(196,150,117,0.2); padding:19.6px 19.6px 19.6px 0;}
.faqs-wrapp .accordion .content { border-bottom:1px solid rgba(196,150,117,0.2); padding:28px 0 10px 0;}
.faqs-wrapp .accordion h4:after { content:""; width:10px; height:9px; position:absolute; top:50%; transform:translateY(-50%); right:0; background:url("../images/faqs-arrow1.svg") center / cover;}
.faqs-wrapp .accordion h4.active:after { width:8px; height:3px; background:url("../images/faqs-arrow2.svg") center / cover;}

.fees-wrapp .accordion { margin:20px 0 40px; border-bottom:1px solid rgba(196,150,117,0.2);}
.fees-wrapp .accordion h4 { border-top:1px solid rgba(196,150,117,0.2); padding:19.6px 19.6px 19.6px 0;}
.fees-wrapp .accordion .content { padding:10px 0 28px 0;}
.fees-wrapp .accordion h4:after { content:""; width:10px; height:9px; position:absolute; top:50%; transform:translateY(-50%); right:0; background:url("../images/faqs-arrow1.svg") center / cover;}
.fees-wrapp .accordion h4.active:after { width:8px; height:3px; background:url("../images/faqs-arrow2.svg") center / cover;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.accordion { width:100%; margin:20px 0 0;}
.accordion h4 { width:100%; padding:14.6px 8% 15.6px 8%;}
.accordion .content { width:100%; padding:0 8% 20px 8%;}
 
.faq-wrapp .accordion h4 { padding:19.6px 8% 19.6px 0;}
.faq-wrapp .accordion .content { padding:0 0 20px 0;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.accordion { width:100%; margin:20px 0 0;}
.accordion h4 { width:100%; padding:14.6px 8% 15.6px 8%;}
.accordion .content { width:100%; padding:0 8% 20px 8%;}

.faq-wrapp .accordion h4 { padding:19.6px 8% 19.6px 0;}
.faq-wrapp .accordion .content { padding:0 0 20px 0;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.accordion { width:100%; margin:20px 0 0;}
.accordion h4 { width:100%; padding:14.6px 8% 15.6px 8%;}
.accordion .content { width:100%; padding:0 8% 20px 8%;}

.faq-wrapp .accordion h4 { padding:19.6px 8% 19.6px 0;}
.faq-wrapp .accordion .content { padding:0 0 20px 0;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.accordion h4 { padding:13.6px 13.6px 13.6px 0;}
.accordion .content { padding:0 13.6px 12.7px 0;}

}

@media screen and (min-width:901px) and (max-width:1024px) {
.accordion h4 { padding:16.6px 16.6px 16.6px 0;}
.accordion .content { padding:0 16.6px 15.7px 0;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}